---
Bug-Database: http://github.com/theory/encode-cp1252/issues/
Bug-Submit: https://github.com/theory/encode-cp1252/issues//new
Repository: https://github.com/theory/encode-cp1252.git
Repository-Browse: https://github.com/theory/encode-cp1252
